View Issue Details

IDProjectCategoryView StatusLast Update
0000036ScribusGeneralpublic2003-11-21 00:30
Reportercbradney Assigned Tofschmid  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000036: Crash on deleting more than one page
DescriptionIf you delete pages 1 by 1, Scribus is ok. If you delete more than one, it crashes.
TagsNo tags attached.
Patch

Activities

cbradney

2003-11-19 22:56

administrator   ~0000004

Only occurs when there are linked textframes on the pages.

cbradney

2003-11-21 00:30

administrator   ~0000010

Confirmed this has been fixed with test documents.

Issue History

Date Modified Username Field Change
2003-11-19 22:54 cbradney New Issue
2003-11-19 22:54 cbradney Assigned To => fschmid
2003-11-19 22:54 cbradney Status new => assigned
2003-11-19 22:56 cbradney Note Added: 0000004
2003-11-20 22:26 fschmid Status assigned => resolved
2003-11-20 22:26 fschmid Resolution open => fixed
2003-11-21 00:30 cbradney Status resolved => closed
2003-11-21 00:30 cbradney Note Added: 0000010